LibreOffice LibreOffice 7.2 SDK API Reference

Public Member Functions | List of all members
XRepositorySupplier Interface Reference

provides access to an RDF Repository. More...

`import"XRepositorySupplier.idl";`

Inheritance diagram for XRepositorySupplier:

## Public Member Functions
XRepository | getRDFRepository ()
| provides the RDF Repository associated with this object. More...

## Detailed Description

provides access to an RDF Repository.

Since
  OOo 3.0

See also
  XRepository

## Member Function Documentation

## ◆ getRDFRepository()

XRepository getRDFRepository | ( |  | ) |

provides the RDF Repository associated with this object.

Returns
  an object of type XRepository

The documentation for this interface was generated from the following file:

- com/sun/star/rdf/XRepositorySupplier.idl